﻿/* panel edycji artykul/strona */
*:focus {outline:none;}
body .ticms-edit,.ticms-edit div,.ticms-edit dl,.ticms-edit dt,.ticms-edit dd,.ticms-edit ul,.ticms-edit ol,.ticms-edit li,.ticms-edit h2,.ticms-edit h3,.ticms-edit h4,.ticms-edit h5,.ticms-edit h6,.ticms-edit pre,.ticms-edit input,.ticms-edit p,.ticms-edit blockquote,.ticms-edit th {/* font-family:"Trebuchet MS", Helvetica, sans-serif !important;font-size:14px !important;color:#0C0C0C; */}
.ticms-edit {background:#D6D6D6; border: 1px solid #B9B9B9; padding:10px 10px; font-family: "Trebuchet MS", Helvetica, sans-serif !important; font-size: 14px !important; width: auto;}
.ticms-edit table {border-collapse:collapse;}
.ticms-edit h1 {color:#ffffff; margin:0 0 8px 0; padding:0 0 0 0; font-weight:bold;}
.ticms-edit .tabs {position: relative;white-space: nowrap;cursor: default !important;z-index: 10000; height:34px; padding: 0 0 0 0; margin: 0 0 0 0; top: 0px; left: 0px;}
.ticms-edit .tab {display: inline-block;float:left;text-decoration: none;margin: 0px 4px 0px 0px;font-weight: normal;padding: 0px 7px 0px 7px;z-index: 100;height:34px;line-height:34px;background:#B5B5B5;color:#ffffff;cursor:pointer;
-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;     text-transform: uppercase !important;
}
.ticms-edit .tab:hover {background:#848484;}
.ticms-edit .tabHover {z-index: 1200;}
.ticms-edit .tabActive {padding: 0px 7px 0px 7px;z-index: 10000;background:#ffffff;color:#464d55;}
.ticms-edit .tabActive:hover {background:#ffffff;color:#464d55;}
/*
.ticms-edit .tabs input {color:#1a4300;display:inline-block;height:32px;font-size: 14px;text-shadow: 0px -1px 0px rgba(208, 139, 231, 0.37);border: solid 1px #B9B9B9;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;background: rgb(164, 242, 82);background: -moz-linear-gradient(90deg, rgb(164, 242, 82) 30%, rgb(77, 201, 0) 70%);background: -webkit-linear-gradient(90deg, rgb(164, 242, 82) 30%, rgb(77, 201, 0) 70%);background: -o-linear-gradient(90deg, rgb(164, 242, 82) 30%, rgb(77, 201, 0) 70%);background: -ms-linear-gradient(90deg, rgb(164, 242, 82) 30%, rgb(77, 201, 0) 70%);background: linear-gradient(0deg, rgb(164, 242, 82) 30%, rgb(77, 201, 0) 70%);-webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);-moz-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);box-shadow: 0px 0px 0px rgba(50, 50, 50, 0);}
*/
.ticms-edit .tabBody {width: auto;position: relative;padding: 0px 0px 0px 0px;z-index: 500;background:#ffffff;}
.ticms-edit .tabBody > table {width:100%;} /* dla pierwszej tabeli */
/*.ticms-edit .tabBody table table {width:auto;}*/
.ticms-edit .formDescription {color:#676767;/* font-size:12px; */vertical-align:middle;padding:10px 10px 10px 10px;border-bottom: 1px solid #e7e7e7;width:150px;}
.ticms-edit .tableData {vertical-align:middle;padding:10px 10px 10px 10px;border-bottom: 1px solid #e7e7e7;color:#464d55;}
.ticms-edit .tableData a, .ticms-edit .tableData a:visited {/* color:#a02323; text-decoration:none; */}
.ticms-edit .tableData a:hover {/* color:#a02323; text-decoration:underline; */}
.ticms-edit .tableData .mceEditor a {color:#000000;}
.ticms-edit .tabBody input[type='text'] {display: inline-block; width: auto; margin-right: 5px;}
.ticms-edit .form-control {display: inline-block; width: auto; margin-right: 5px;}
.tableData input[type='text'].form-control {display: inline-block; width: auto; margin-right: 5px;}
.tableData select.form-control {display: inline-block; width: auto; margin-right: 5px;}
/*
.ticms-edit .tabBody .tableData input[type='text'] {border: 1px solid #e7e7e7;padding: 6px 4px;background: #fafafa;color:#464d55;-moz-box-shadow: inset 4px 4px 4px -4px #000;-webkit-box-shadow: inset 4px 4px 4px -4px #000;box-shadow: inset 4px 4px 4px -4px #000;margin:0 5px 0 0;}
.ticms-edit .tabBody .tableData input[type='file'] {border: 1px solid #e7e7e7;padding: 6px 4px;background: #fafafa;color:#464d55;-moz-box-shadow: inset 4px 4px 4px -4px #000;-webkit-box-shadow: inset 4px 4px 4px -4px #000;box-shadow: inset 4px 4px 4px -4px #000;}
.ticms-edit .tabBody .tableData input[type='button'] {border: 1px solid #e7e7e7;padding: 6px 4px;background: #fafafa;color:#464d55;}
.ticms-edit .tabBody .tableData button[type='submit'] {border: 1px solid #e7e7e7;padding: 6px 4px;background:#464d55;color:#ffffff;border:0px;}
.ticms-edit .tabBody textarea {border: 1px solid #e7e7e7;padding: 6px 4px;background: #fafafa;color:#464d55;width:98%;}
*/
/*
.ticms-edit .tabBody select {background: #f8f8f8;color:#464d55;border: 1px solid #e7e7e7;padding: 3px;margin:0px;vertical-align:middle;border-radius: 0;height:28px;-webkit-appearance: none;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.ticms-edit .tabBody option {border: 0px;padding: 3px 4px;background: #f8f8f8;color:#464d55;}
*/
.ticms-edit hr {border:0;width:100%;height:1px;border-bottom:1px dotted #D6D6D6;}
.ticms-edit .formSubtext {padding:5px 0;display:block;}
.ticms-edit #templatePreview {}
.ticms-edit #templatePreview table {}
form[name=TiCMS__Operation__Template__listTemplates] {padding: 0 0 20px 0;}
.TiCMS__Operation__Template__listTemplates__list {}
.TiCMS__Operation__Template__listTemplates__list table {border: 0px; border-collapse: collapse;}
/* tnews admin */
table.tnews_admin_item_list, table.tnews_admin_category_list {width: 100%; margin-bottom: 20px;} 
table.tnews_admin_item_list td, table.tnews_admin_category_list td {border: 1px solid #B9B9B9;} 
td.tnews_admin_item_list_label, td.tnews_admin_category_list_label {background: #D6D6D6 !important; font-weight: bold; color: #000000; padding: 5px 5px;} 
td.tnews_admin_item_list_label {text-align: center !important; background: #d8d8d8; padding: 8px 0px;} 
td.tnews_admin_item_list_cell, td.tnews_admin_category_list_cell {background: #ffffff; padding: 8px 4px;} 
#templatePreview table {}
#templatePreview table td {border:solid 1px #000000 !important; text-align:center; vertical-align:middle;}
.tableData table td {border-top: 0px; border-bottom: solid 1px #cfcfcf !important; vertical-align:middle; padding: 4px 2px;}
.tableData table td table td {border:0px !important; vertical-align:middle; padding: 0 0 0 0 !important;}
